Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 599559 - crash when I use the find window
crash when I use the find window
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nemiver (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 10:02 EDT by Alfredo Pons Menargues
Modified: 2010-11-11 02:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 02:40:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alfredo Pons Menargues 2010-06-03 10:02:19 EDT
Description of problem:
Nemiver crash when I use the search window (ctrl+f) to find a word in the source code

Version-Release number of selected component (if applicable):

nemiver 0.7.3

How reproducible:


Steps to Reproduce:
1. Run nemiver
2. Load core and source code
3. Find a word (ctrl + f) in source code
  
Actual results:

[apons@atlantis myprogram_library]$ nemiver my_program

my_program: symbol lookup error: /usr/lib/nemiver/modules/libworkbenchmod.so: undefined symbol: _ZN13gtksourceviewoRERNS_11SearchFlagsES0_


Expected results:


Additional info:
Comment 1 davidgf 2010-10-15 18:13:44 EDT
Save error here!

Linux toshiba 2.6.34.7-56.fc13.i686 #1 SMP Wed Sep 15 03:33:58 UTC 2010 i686 i686 i386 GNU/Linux
Comment 2 Alfredo Pons Menargues 2010-11-04 12:48:53 EDT
In fc14 the problem persist:

[apons@atlantis ~]$ nemiver &
[1] 25126
[apons@atlantis ~]$ /usr/share/themes/Sonar/gtk-2.0/gtkrc:97: Murrine configuration option "gradients" is no longer supported and will be ignored.
/usr/share/themes/Sonar/gtk-2.0/gtkrc:152: Murrine configuration option "gradients" is no longer supported and will be ignored.
/usr/share/themes/Sonar/gtk-2.0/gtkrc:168: Murrine configuration option "gradients" is no longer supported and will be ignored.
/usr/share/themes/Sonar/gtk-2.0/gtkrc:172: Murrine configuration option "gradients" is no longer supported and will be ignored.
/usr/share/themes/Sonar/gtk-2.0/gtkrc:521: Murrine configuration option "gradients" is no longer supported and will be ignored.
|E|nemiver::SourceEditor* nemiver::DBGPerspective::get_current_source_editor():nmv-dbg-perspective.cc:3797:Empty m_priv->sourceviews_notebook
Gtk-Message: (for origin information, set GTK_DEBUG): failed to retrieve property `GtkTreeView::odd-row-color' of type `GdkColor' from rc file value "((GString*) 0x9320770)" of type `GString'
<program name unknown>: symbol lookup error: /usr/lib/nemiver/modules/libworkbenchmod.so: undefined symbol: _ZN13gtksourceviewoRERNS_11SearchFlagsES0_
Comment 3 Alfredo Pons Menargues 2010-11-11 02:40:08 EST
Solved in released nemiver-0.7.3-3.fc14

https://admin.fedoraproject.org/updates/F14/FEDORA-2010-15210

Note You need to log in before you can comment on or make changes to this bug.